.brand-logo {
    padding-left: 15px !important;
}

.btn.disabled {
    background-color: var(--accent-dark) !important;
}

.btn-flat {
    background-color: var(--accent);
    color: var(--light);
}

/* TODO: ??? */
/* .progress {
    background-color: var(--accent-dark);
}

.progress {
    background-color: var(--accent-light);
} */


h6 {
    margin-bottom: 0;
}

span.mdi {
    display: grid;
    font-size: 1.4em;
}

.card-action {
    display: flex;
    justify-content: space-between;
}

.card:not(.install) {
    background-color: var(--accent-darker);
    color: var(--light)
}